.jumbotron, .panel-group{
    border-left:3px solid green;
    box-shadow: 7px 7px 5px #888888;
    color: darkred;
}

.container-fluid{
    background-color: white
}

.navbar,.navbar-inverse,.nav,.navbar-nav,#siteNav{
    background-color: black;
    color: black
}

body{
    font-family: century 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

hr{
    color: darkred;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    margin-right: 1em;
    border-style: inset;
    border-width: 1px;
}

#infoPanel{
    height: 470px;
}


p{
    font-size: 20;
}

.homeJumbo{
    color: black;
}

.homeJumbo:hover{
    background-color: white;
    color: black;
    border-left: 3px solid darkred;
}

.panInfo:hover{
    border-left: 3px solid darkred;
}

.carousel-control{
    width: 5%;
}

.carousel-indicators li{
    background-color: white;
    border-color: black;
}

@media(min-width:320px){
    #car{
        padding-bottom: 5em;
    }
}